# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
ileiden   : True
latitude  : "52.14605"
location  : "Serviceflat De Parelvissers, Bizetpad 4, 2324 JR, Leiden"
longitude : "4.46729"
masterip  : "172.20.136.1"
monitoring_group: "wleiden"
nodename  : "AJSoft1"
nodetype  : "Hybrid"
rdnap_x   : 92035
rdnap_y   : 462384
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "Wireless link naar AJSoft2"
  ip         :  "172.16.3.81/30"
  sdesc      : "ap-il"
  mode       : "ap"
  type       : "11a"
  channel    : 36
  ssid       : "il-WirelessLeiden-Ajsoft1"
  wlan_mac   : "a8:54:b2:72:c7:e3"
  dhcp       : False
  status     : "up"


iface_ue0:
  comment    : "InterLink naar Stevenshof kabelnr 1"
  ip         : "172.16.4.65/29"
  sdesc      : "2stevenshof"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : ""
  ssid       : "il-nw.ajsoft1.wleiden.net"
  dhcp       : False
  compass    : "zo"
  ns_ip      : "172.16.4.66/29"
  ns_mac     : "04:18:d6:54:c8:1e"
  bridge_type: "NanoBeamM5"
  status     : "up"


iface_vr0:
  comment    : "AP voor publiek kabelnr 4"
  ip         : "172.20.136.1/24"
  sdesc      : "ap"
  mode       : "ap"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "1"
  ssid       : "WiFi-Leiden"
  dhcp       : "10-250"
  compass    : " "
  ns_ip      : "172.20.136.2/24"
  ns_mac     : "00:15:6d:30:2a:51"
  bridge_type: "Bullet2"
  status     : "up"


iface_vr1:
  comment    : "Link naar Haagwijk kabelnr 3"
  ip         : "172.16.5.236/29"
  sdesc      : "2haagwijk"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "52"
  ssid       : "il-nw.haagwijk.wleiden.net"
  dhcp       : False
  compass    : "zo"
  ns_ip      : "172.16.5.235/29"
  ns_mac     : "00:15:6d:ea:eb:d5"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr2:
  comment    : "InterLink naar Robijn kabelnr 2"
  ip         : "172.16.5.225/29"
  sdesc      : "2robijn"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "60"
  ssid       : "il-nnw.ajsoft1.wleiden.net"
  dhcp       : False
  compass    : "nnw"
  ns_ip      : "172.16.5.226/29"
  ns_mac     : "dc:9f:db:e2:bb:8b"
  bridge_type: "NanoStationM5"
  status     : "up"


